
TYPO3.Flow - Bug # 54208

Status: Resolved Priority: Should have
Author: Philipp Maier Category: - Migrations -
Created: 2013-12-05 Assigned To: Bastian Waidelich
Updated: 2014-02-10 Due date:
PHP Version:
Has patch: No
Complexity: easy
Affected Flow version: Git master
Subject: Migrations not complete
Description

Currently, when performing ./flow doctrine:migrate on an empty database the following migrations will be generated by doctrine when
executing ./flow doctrine:migrationgenerate:

$this->addSql("ALTER TABLE typo3_flow_resource_publishing_abstractpublishingconfiguration ADD dtype VARCHAR(255)
NOT NULL");
$this->addSql("ALTER TABLE typo3_flow_security_authorization_resource_securitypublis_861cb ADD CONSTRAINT
FK_2DAD2A8A47A46B0A FOREIGN KEY (persistence_object_identifier) REFERENCES
typo3_flow_resource_publishing_abstractpublishingconfiguration (persistence_object_identifier) ON DELETE CASCADE");

History
#1 - 2013-12-05 17:29 - Bastian Waidelich
- Category set to - Migrations -
- Status changed from New to Needs Feedback
- Assigned To set to Bastian Waidelich
- Priority changed from Must have to Should have

Hi Philip,

are you sure you have the latest version and a flushed cache? I can't reproduce the issue

#2 - 2013-12-18 13:50 - Philipp Maier

Could be outdated, my bad. Will try again soon and with the current version. (Also, should receive emails now for ticket updates.. )

#3 - 2014-02-09 17:13 - Bastian Waidelich

Philipp Maier wrote:

Could be outdated, my bad. Will try again soon and with the current version. (Also, should receive emails now for ticket updates.. )

Any news on this one? Otherwise I would close the ticket
#4 - 2014-02-09 18:19 - Philipp Maier

Ye seems to be fixed.

#5 - 2014-02-10 10:22 - Bastian Waidelich
- Status changed from Needs Feedback to Resolved
- % Done changed from 0 to 100

Thx
